Subject: Re: RX33 jumper settings needed!

From: [email-masked] (Terry Kennedy, Operations Mgr.)
Date: Wed, 24 Aug 1994 14:51:24 GMT

In article <[email-masked]>, [email-masked] (Tim Thompson) writes:
> If anyone has a more specific model number, I'd like to
> know what it is.  Better yet, if anyone has jumper settings
> for either of these drives, let me know!

  Newer Teac drives are geared exclusively to the PC market. For example, they
only terminate the DS1 (0-3) line, so you pretty much have to use the PC-style
twisted cable. Older drives should work fine. Here's some notes I've written
on using various Teac drives with the RQDX3:

================================================================================
Note 93.3         Low-end disk devices - The Digital difference         3 of 136
EISNER::KENNEDY "Terry Kennedy"                      72 lines  16-JAN-1988 02:05
                                   -< RX33 >-
--------------------------------------------------------------------------------
The DEC RX33 is an IBM AT-type drive with some jumper changes.
DEC's drive is some variant of the TEAC FD55G. I have exper-
imented and discovered that the following drives/jumperings
work with the RQDX3:

TEAC FD-55GFV-17-U

Jumpers in:
HG
I (Roman numeral 1)
U1
U2
DC
FG
DS0 (for first RX33)
DS1 (for second RX33)

Jumpers out:
(all others)

Install the terminator, RA1, on the last (or only) drive

TEAC FD-55GFR-540-U

Jumpers in:
I (Roman numeral 1)
U0
U1
DC2
FG
D0 (for first RX33)
D1 (for second RX33)

Jumpers out:
(all others)

Install the terminator, RA1, on the last (or only) drive

Toshiba FDD 6882E1J01 (or ND-08DE-G)

Jumpers in:
LD
DC
DE
D1 (for first RX33)
D2 (for second RX33)

Jumpers out:
(all others)

Install the terminator jumper, TM, on the last (or only) drive

I have purchased many of the TEAC 540 drives from JDR Micro-
devices in California, (800) 538-5000. They have the follow-
ing items of interest:

[NOTE: This is *old* info (1988) and probably isn't valid any more]

FD-55G     High density drive - $129.95
FD-5Y      'Y' cable to power 2 drives from the BAnn box - $2.95
FD55-MHW   Mounting hardware for two FD-55G drives - $2.95
FD55-FP    Beige faceplate for FD-55G drive (black is std.) - $2.95
FD55-SPEC  Specification for FD-55G drive - $5.00
FD55-MAINT Maintenance manual for FD-55G drives - $25.00

Therfore, you can get two RX33's for $265.80 with the Y cable and
mounting hardware - a far cry from DEC's $795.00 each...

You need an RQDX3 to run these drives, of course. You will also
need to save the skid plate from your RX50 drive.

If you order these drives elsewhere, please remember that the
mounting hole threads are *metric*. Finding the right screws
will be a lot harder than finding the drives!
================================================================================
Note 93.77        Low-end disk devices - The Digital difference        77 of 136
EISNER::KENNEDY "Terry Kennedy"                      15 lines  19-JUL-1991 01:40
                   -< Newer Teac model for RX33 substitute >-
--------------------------------------------------------------------------------
  A number of people have asked me for other RX33 substitutes, since the
Teac models I gave earlier in this thread are no longer available. I did
some experimenting and I have a new one for you:

  The Teac FD-55GFR-149-U can be used as an RX33 by installing jumpers
on FG, DC, I, and D0 (for 1st drive) or D1 (for 2nd drive). The "I" jum-
per is hard to find - here's a picture:

  LG o o
  IS o o o<---- This is the "I" jumper
         o<-/
DC o o o o 
     o o o 

  I've tested this with RX50 and RX33 media under XXDP+ and RSTS/E.

	Terry Kennedy		  Operations Manager, Academic Computing
	[email-masked]	  St. Peter's College, Jersey City, NJ USA
        +1 201 915 9381 (voice)   +1 201 435-3662 (FAX)